import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SelfpacedvideoComponent } from './selfpacedvideo.component';

describe('SelfpacedvideoComponent', () => {
  let component: SelfpacedvideoComponent;
  let fixture: ComponentFixture<SelfpacedvideoComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SelfpacedvideoComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SelfpacedvideoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
